| Extracted from Pike v7.8 release 700 at 2013-06-08.

[Top]
ADT
ADT.Set

Methods
_indices()
_sizeof()
_sprintf()
_values()
`!=()
`&()
`-()
`<()
`==()
`>()
`[]()
`[]=()
`|()
add()
cast()
contains()
create()
filter()
filter_destructively()
is_empty()
map()
remove()
reset()
subset()
superset()

ADT.Set()->remove() | ADT.Set()->subset()

# Method ADT.Set()->reset()

Method reset

  `void reset()`

Description

  Remove all items from the set.